Subject: Nov. 6 actions on same-sex marriage at local bureaus
From: [email-masked]
Date: Wed, 4 Nov 1998 04:21:33 EST

Dear Michael's list,

In case some of you didn't know, Lambda Legal has called on us to organize
local actions on the same-sex marriage issue at our marriage bureaus on
Friday, November 6.  We in Marriage Equality/New York will be staging an
action at the Municipal Building, 1 Centre Street at noon this Friday.  Same-
sex couples will attempt to get licenses.  We'll have a legal picket and press
conference outside.  Please pass the word to as many people as possible on
your lists and get local action going.  

We lost big in Hawaii and Alaska.  Today is the first day of a new battle on
this issue.  It may take twenty years, but we have to continue.  (My basic
advice is simple:  Get Married!  Just do it!  It is not illegal for same-sex
couples to marry, it's just not recognized by the government.  The more that
committed couples take public vows (doesn't have to be religious), the more
comfortable the public will get with the idea.  Fight to get the announcements
in the papers.  (We have to fight with the NY Times over that here.)

Andy Humm